streams:
  # Examples of streams. Replace with real RTSP URLs from local NVR or Cameras
  # Format: rtsp://username:password@ip:port/stream_path
  
  # Demo Stream (Big Buck Bunny) for testing
  demo: 
    - ffmpeg:https://commondatastorage.googleapis.com/gtv-videos-bucket/sample/BigBuckBunny.mp4#video=h264#audio=aac

api:
  listen: ":1984"
  base_path: "/monitor"
  
rtsp:
  listen: ":8554"

srtp:
  listen: ":8443"

webrtc:
  listen: ":8555"
  candidates:
    - 777wolfpack.runfoo.run:8555
    - stun:stun.l.google.com:19302
